@font-face {
  font-family: "dcmfont"; /* Project id 5088112 */
  src: url('//at.alicdn.com/t/c/font_5088112_4e16a0heph3.woff2?t=1765887786890') format('woff2'),
       url('//at.alicdn.com/t/c/font_5088112_4e16a0heph3.woff?t=1765887786890') format('woff'),
       url('//at.alicdn.com/t/c/font_5088112_4e16a0heph3.ttf?t=1765887786890') format('truetype');
}

.dcmfont {
  font-family: "dcmfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dcm-chuangwei:before {
  content: "\e848";
}

.dcm-duozhenmoshi:before {
  content: "\e67e";
}

.dcm-xiangpi:before {
  content: "\e63d";
}

.dcm-suofang:before {
  content: "\e771";
}

.dcm-reset:before {
  content: "\e611";
}

.dcm-chizi:before {
  content: "\e624";
}

.dcm-chuangkuanchuangwei:before {
  content: "\e6e0";
}

.dcm-yidong:before {
  content: "\e653";
}

